:root {
    --color-primary-black: #000000;
    --color-primary-white: #FFFFFF;
    --color-primary: #C92127;
    --color-primary-dark: #333333;
    --color-dark: #212121;
    --color-light: #ffffff;
    --color-background: #F8F7F5;
    --color-background-layout: #f2f2f2;
    --color-background-red: #D1512D;
    --color-text-primary: #333333;
    --color-text-secondary: #6c757d;
    --background-color-t: transparent;
    --font-family-primary: 'Catamaran';
    --font-size-xxs: 9px;
    --font-size-xs: 12px;
    --font-size-xsm: 13px;
    --font-size-sm: 14px;
    --font-size-base: 16px;
    --font-size-lg: 18px;
    --font-size-xl: 20px;
    --font-size-xll: 22px;
    --font-size-h1: 24px;
    --font-size-h: 26px;
    --font-size-y: 30px;
    --font-weight-regular: 400;
    --font-weight-medium: 500;
    --font-weight-semibold: 600;
    --font-weight-bold: 700;
    --spacing-xss: 5px;
    --spacing-xs: 8px;
    --spacing-sm: 10px;
    --spacing-md: 17px;
    --spacing-lg: 20px;
    --spacing-xl: 30px;
    --spacing-xxl: 56px;
    --spacing-xxxl: 60px;
    --spacing-xxxll: 75px;
    --spacing-xxxlll: 116px;
    --spacing-xxxxl: 94px;
    --border-radius-sm: 4px;
    --border-radius-md: 8px;
    --border-radius-search: 12px;
    --border-radius-box: 14px;
    --border-radius-lg: 16px;
    --border-radius-header: 22px;
    --border-radius-product: 30px;
    --border-n: none;
    --border-header-height: 3px solid;
    --border-header-width: 2px solid;
    --box-shadow-md: 0px 8px 16px rgba(0, 0, 0, 0.2);
    --transition-fast: 0.3s ease;
    --sidebar-bg-color: #ffffff;
    --sidebar-collapsed-width: 90.4px;
    --sidebar-expanded-width: 260px;
    --spacing-header-p-m: 25px;
    --padding-nav: 200px;
    --padding-t: 111px;
    --padding-e: 50px;
}

img {
    max-width: 100%;
}

.name.titlen {
    font-size: 27px !important;
    font-weight: 500;
}

.unvan {
    margin-top: 13px;
    font-size: 15px;
}

.col-lg-5.lin {
    justify-content: end;
    display: flex;
}

img.linkimg {
    max-width: 100%;
    width: 34px;
    height: 34px;
}

@media (max-width: 991px) {
    .name.titlen {
        font-size: 22px;
        font-weight: 500;
        margin-bottom: 21px;
    }
}

.container-fluid.h {
    padding-left: var(--padding-nav);
    padding-right: var(--padding-nav);
    padding-top: var(--padding-t);
}

.container-fluid.e {
    padding-left: var(--padding-nav);
    padding-right: var(--padding-nav);
    padding-top: var(--padding-e);
}

.bannerp {
    background-image: url(../img/biossbanner.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 267px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
}

.banner-text {
    color: white;
    font-size: 36px;
    font-weight: 500;
    text-align: center;
    font-family: var(--font-family-primary);
    line-height: 100%;
    letter-spacing: 0%;
}

.subtext {
    padding-top: 24px;
}

span.redt {
    color: red;
}

.titleb {
    font-size: 50px;
    padding-bottom: 30px;
    font-weight: 500;
}

.aboutusa {
    padding-bottom: 30px;
    padding-right: 60px;
    color: #333333 !important;
}

.custom-page-container > .container {
    width: 1500px;
    max-width: 100%;
}

.page-content-padding {
    padding: 60px 0;
}

.team-member-image, .team-member-image img {
    aspect-ratio: 1/1.25;
    object-fit: cover;
}

.team-member-card {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.team-member-text {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
}

.team-member-title {
    font-size: 16px;
    line-height: 24px;
    font-family: 'Catamaran';
    font-weight: 600;
    color: #333333;
}

.team-member-name {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #5d5d5d;
    font-family: 'Catamaran';
}

.team-member-name-and-linkedin {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}

.team-member-linkedin a {
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    color: #0a66c2;
}

@media only screen and (max-width: 1199px)
{
    .page-content-padding {
        padding: 40px 0;
    }
}

@media (max-width:1002px) {
    .titleb {
        font-size: 34px;
        line-height: 1, 5;
    }

    .container-fluid.h {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (max-width: 767px) {

    .container-fluid.e {
        padding-left: 12px !important;
        padding-right: 0 !important;
    }

    .subtext {
        padding-left: 15px;
    }
}
